body {
    background-color:#f2f1f1;
    font-family:calibri, tahoma, arial, sans-serif;
    color:#222222;
    font-size:15px;
    margin:0;
}

a {
    font-size:14px;
    color:#727272;
    text-decoration:none;
}

.bag_img {
    padding:2px;
    border:1px solid #dddddd;
}

.blue_header {
    font-weight:800;
    color:#00163b;
    
}

.bag_img:hover {
    padding:2px;
    border:1px solid #bbbbbb;
}

a:hover {
    color:#404040;
}

#banner_bg {
    width:100%;
    height:176px;
    background: url("banner_bg.png") repeat-x;
    text-align:center;
}

#banner {
    width:799px;
    height:176px;
    background: url("banner.png") no-repeat;
    margin:0 auto;
}

#main_bg {
    width:100%;
    background: url("main_bg.png") repeat-x #fbfbfb;
    text-align:center;
}

#main_tb {
    width:803px;
    margin:0 auto;
    sbackground: url("arrow.gif") no-repeat;
    background-position:29px 0px;

}

#menu {
    padding:0px;
    padding-bottom:64px;
}

#nav {

}

.button {
    float:right;
    width:178px;
    height:32px;
    background: url("button.png") no-repeat;
    padding-top:2px;
    margin-left:18px;
}

.button:hover {
    float:right;
    width:178px;
    height:32px;
    background: url("button_rollover.png") no-repeat;
    padding-top:2px;
}

.button_current {
    float:right;
    width:178px;
    height:32px;
    background: url("button_rollover.png") no-repeat;
    padding-top:2px;
    margin-left:18px;
}

.button a {
    font-size:15px;
    color:#ffffff;
}

.button_current a {
    font-size:15px;
    color:#ffffff;
}

#menu {
    width:198px;
    text-align:left;
    vertical-align:top;
    padding-top:34px;
    padding-left:32px;
}

.menu_header {
    font-size:18px;
}

.menu_item {
    margin-top:10px;
    width:176px;
}

.menu_item a {
    font-size:14px;
    color:#727272;
    text-decoration:none;
}

.menu_item a:hover {
    color:#404040;
}

#main {
    width:548px;
    margin:0;
    vertical-align:top;
    padding-top:32px;
    text-align:left;
    padding-bottom:32px;
}

.content_header {
    font-size:18px;
    margin-top:15px;
    margin-bottom:15px;
    color:#353535;
}

.content_header_top {
    font-size:18px;
    margin-bottom:15px;
    color:#353535;
}

.content_header2 {
    font-size:16px;
    margin-top:0px;
    margin-bottom:0px;
    color:#555555;
    text-transform:uppercase;
}


#footer_bg {
    width:100%;
    clear:both;
    border-top:1px solid #d8d7d7;
    text-align:center;
}

#footer {
    width:799px;
    margin:0 auto;
}

#footer_tb {
    width:799px;
    margin-top:10px;
}

#footer_tb td {
    vertical-align:top;
}

#contact_tb {
    padding-left:27px;
}